<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    <script>
        var socre=60;
        var msg='';
        if(socre<60) {
            msg="不及格";
        }
        else  if(socre<85){
            msg="良好";
        }else {
            msg="优秀";
        }
        alert(msg)
    </script>
</body>
</html>